/*******Header Menu*******/
.feature-menu-wrapper{
    max-height:470px;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;-webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.features-menu.Features .feature-menu-left-wrap {
    width: 600px;
}
.features-menu {
    right: calc(50vw - 650px);
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.features-menu .submenu-container {
    margin-bottom: 30px;
}
.features-menu span.list-header {
    width: 100%;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 12px;
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 15px;
    border-bottom: 1px solid #ebebeb;
    color: #000;
}
.features-menu .list-menu-wrap {
    max-width: 220px;
}
.menu .dropdown-menu.features-menu{
    left: -234px;
    top: 85px;
    transition: auto;
}
.menu .dropdown-menu.features-menu.Solution{
    left: -410px;
}
.menu li a{
    display: inline-block;
}
.product-header-top .menu li a{
    padding: 0;
}
.feature-menu-left-wrap{
    padding: 20px 65px 0px 45px;
}
div.features-menu .list-menu-wrap:hover a{
    color: #006fda;
}
.features-menu.Solution .list-menu-wrap p{
    margin-bottom: 0;
}
.features-menu.Solution .list-menu-wrap span{
    display: block;
    color: #898989;
    font-size: 13px;
    white-space: normal;
    line-height: 19px;
    margin-left: 25px;
    padding-top: 2px;
}
.features-menu.Solution .feature-menu-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 20px 35px 0 45px;
}
.list-menu p, .list-menu-wrap svg {
    display: inline-block;
}
.list-menu p {
    cursor: pointer;
    white-space: normal;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    margin-bottom: 0px;
}
.list-menu-wrap svg {
    margin-right: 8px;
    vertical-align: top;
    margin-top: 9px;
    width: 13px;
}
.menu-arrow-icon {
    width: 5px;
    opacity: 0;
    display: inline-block;
    position: absolute;
    padding-top: 5px;
    margin-left: 2px;
    -webkit-transition: margin-left .2s ease;
    transition: margin-left .2s ease;
}
div.features-menu a.list-menu:hover .menu-arrow-icon {
    opacity: 1;
    margin-left: 6px;
}
div.features-menu a.list-menu:hover p {
    color: #006fda;
}
.list-menu-wrap .list-menu:hover svg circle, .list-menu-wrap .list-menu:hover svg path {
    stroke: #006fda;
    fill: #006fda;
}
.product-nav-links .menu li>a{
    line-height: 65px;
}
.product-nav-links .menu li.zmenu-solutions a, .product-nav-links .menu li.zmenu-resources a{
    cursor: pointer;
}
.product-nav-links .menu li.zmenu-resources ul li a{
    line-height: 25px;
}
.product-header-top .product-nav-links.product-nav-links-new  .zmenu-resources .dropdown-menu{
    padding: 16px 20px;
    width: auto !important;
    top: 78px;
}
.product-nav-links .menu li.zmenu-resources .dropdown-menu{
    top: 88px;
}
.product-nav-links.product-nav-links-new  .zmenu-resources .dropdown-menu li a{
    line-height: 32px;
}
.features-menu .submenu-container:not(:first-of-type) {
    padding-left: 115px;
}
.features-menu.Solution .submenu-container:not(:first-of-type) {
    padding-left: 45px;
}
.product-header-top .product-nav-links.product-nav-links-new li .dropdown-menu{
    top: 78px;
}
div.features-menu.Solution a.list-menu {
    padding: 12px 0;
}
.dropdown.active .dropdown-menu.features-menu{
    width: 606px;
}
/*******Header Menu End*******/
/*******Footer*******/
.display-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.zb-footer{display:none;border-top:1px solid #282828;background-color:#000;max-width:100%;width:100%}.zb-footer-container .links-container a{color:#b4b4b5}.zb-footer-container .links-container a:hover{color:#fff}.zb-footer-container{max-width:1230px;margin:40px auto;color:#fff}.call-us,.mail-us,.zb-footer-container{-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}.call-us,.mail-us{margin-top:10px}.reachus-section{padding:25px;min-width:290px;width: 36%;}.contactus-header,.desktop-apps-header,.featured-app-header,.mobile-apps-header,.social-media-header{color:#c8c8c8;font-size:13px;text-transform:uppercase}.contactus,.featured-app-container,.select-edition{margin-bottom:35px}.contact-numbers,.mail-us-details{margin-left:15px}.mail-icon,.mobile-icon{height:-webkit-max-content;height:-moz-max-content;height:max-content;width:-webkit-max-content;width:-moz-max-content;width:max-content;padding:11px;border:1px solid #2d2d2d;border-radius:8px}.mailus-headert,.time-limit{font-size:16px;line-height:18px;color:#b4b4b5;margin-bottom:4px}.contact-time,.mail-id,.number{font-size:12px;line-height:18px;color:#b4b4b5!important}.mobile-apps{border-top:1px solid #272727;padding:20px 0}.desktop-apps{border-bottom:1px solid #272727;padding-bottom:35px}.mobile-apps a{height:45px}.mobile-apps a img{height:100%}.desktop-apps a,.mobile-apps a{display:inline-block;vertical-align:middle;margin-top:5px;margin-right:5px}.featured-app-container{margin-top:35px}.links-container{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;width: 64%;}.footer-nowrap{-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}.links-sections ul{width:205px}.links-sections ul.add-flex{width:auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.links-sections ul.add-flex li{min-width:200px}.feature-section-container{margin:25px}.resource-links a{font-size:14px;line-height:30px}.links-on-row{width:38%}.feature-section-header{font-size:16px;border-bottom:1px solid #272727;color:#c8c8c8;margin-bottom:20px;padding-bottom:5px;text-transform:uppercase;letter-spacing:.66px;font-weight:500}.highlight-header{position:relative}.highlight-header:after{content:"";position:absolute;bottom:-2px;width:45px;border:1px solid #2e2e2e;height:1px;left:0;background-color:#2e2e2e}.links-header{font-size:11px;font-weight:600;color:grey;padding-bottom:15px;letter-spacing:1px;text-transform:uppercase;line-height:17px}.featured-app-details{background-color:#191a1c;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-top:5px;padding:10px;border-radius:7px}.commerce-icon{width:48px;height:48px;margin-right:10px;padding:9px;border-radius:6px}p.zcommerce{font-size:13px;font-weight:600;color:#b4b4b5;line-height:20px}.featured-app-lear-more{font-size:11px;border-bottom:1px solid;color:#7c7c7c;text-transform:uppercase}.socialmedia-container{margin-top:5px}.socialmedia-container .socialmedia{display:inline-block;width:32px;height:32px;border:1px solid #2d2d2d;border-radius:5px;margin-right:8px;-webkit-box-sizing:border-box;box-sizing:border-box}.reachus-only-footer{display:block}.reachus-only-footer .reachus-section{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}.reachus-only-footer .links-container{display:none}.reachus-only-footer .reachus-section .contactus{margin-top:0}.reachus-only-footer .desktop-apps,.reachus-only-footer .featured-app-container,.reachus-only-footer .mobile-apps,.reachus-only-footer .social-media-header{margin-top:0;border:none;padding:0}.footer{background-color:#000;border-top:1px solid #282828}.common-footer li{border-left:1px solid #252525}.common-footer p,.common-footer ul li a{color:grey;text-shadow:none}.reachus-section .edition-select-list{border-radius:8px}.reachus-section .edition-select-list,.reachus-section .edition-select-list-item a{background:#222}.reachus-section .edition-select-list.one-container{width:220px}.reachus-section .edition-select-list.one-container .edition-list-container{width:100%}@media screen and (max-width:1024px){.zb-footer-container{margin:0 auto;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}.links-on-column,.links-on-row{width:95%}.links-on-column ul{width:auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.links-on-column ul li{margin-right:15px}.reachus-section{border-top:1px solid #787272;padding:30px 40px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;gap:30px}.contactus,.desktop-apps,.featured-app-container,.mobile-apps,.social-media-header{margin:0;padding:0;border:none}}@media screen and (max-width:768px){.resource-links{width:100%}.common-footer ul{max-width:100%}}@media screen and (max-width:550px){.footer-nowrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.mobile-section-header .links-sections ul{width:100%}.dropdown-icon{position:relative}.dropdown-icon:after{content:"";position:absolute;top:15px;right:0;width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #6a6a6a}.mobile-section-header{height:45px;overflow:hidden;margin:10px 25px 0}.mobile-link-subheader.mobile-section-header{height:25px}.mobile-link-subheader.mobile-section-header.dropdown-icon:after{top:0;right:0}.links-container{padding:20px 0}.reachus-section{display:block}.featured-app-container,.social-media{margin-top:35px}div.mobile-section-header.show-list{height:auto;-webkit-transition:2s ease;transition:2s ease}.featured-app-details{width:200px}.show-list .mobile-link-subheader.mobile-section-header{height:auto;-webkit-transition:2s ease;transition:2s ease}}

.select-edition-title {
	font-size: 11px;
	color: #c8c8c8;
	padding-bottom: 5px;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: .66px
}

.edition-select-box {
	width: 180px;
	border-radius: 50px;
	background-color: #222227
}

.select-edition li a {
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px
}

.edition-select-box a {
	display: flex;
	padding: 10px;
	position: relative
}

.edition-select-box .edition-dropdown {
	position: absolute;
	right: 22px;
	top: 22px;
	border: 4px solid transparent;
	border-top-color: #fff
}

.edition-select-box .edition-dropdown.open-caret {
	border-color: transparent;
	border-bottom-color: #fff;
	top: 12px
}

.edition-select-list {
	background-color: #333;
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 440px;
	display: none;
	box-shadow: 0 12px 34px 0 rgba(0,0,0,.1);
	position: absolute;
	z-index: 1;
	font-size: 0;
	overflow: hidden
}

.edition-select-list:not(.one-container) .edition-list-container:first-child {
	border-right: 1px solid #ccc
}

.edition-select-list-item a:hover {
	background-color: #666
}

.edition-list-container {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	box-sizing: border-box
}

.edition-select-list-item.global {
	width: 438px;
	border-bottom: none
}

.edition-select-list-item {
	border-bottom: 1px solid #ccc
}

.edition-select-list-item a {
	display: flex;
	padding: 10px;
	background: #333
}[class*=edition-image-] {
	background: url(/books/images/new-flag@1x.png) no-repeat;
	height: 26px;
	width: 26px;
	background-size: 167px;
	align-self: center
}

.edition-image-global {
	background-position: -83px -57px
}

.edition-image-uk {
	background-position: 0 0
}

.edition-image-us {
	background-position: -30px -30px
}

.edition-image-canada {
	background-position: -4px -29px
}

.edition-image-australia {
	background-position: -3px -55px
}

.edition-image-india {
	background-position: -83px -3px
}

.edition-image-uae {
	background-position: -138px -31px
}

.edition-image-sa {
	background-position: -29px -2px
}

.edition-image-bh {
	background-position: -138px -4px
}

.edition-image-kw {
	background-position: -110px -2px
}

.edition-image-om {
	background-position: -56px -2px
}

.edition-image-qa {
	background-position: -113px -30px
}

.edition-image-za {
	background-position: -113px -57px
}

.edition-image-ke {
	background-position: -56px -30px
}

.edition-image-mx {
	background-position: -83px -28px
}

.edition-image-de {
	background-position: -30px -57px
}

.edition-image-sg {
	background-position: -138px -57px
}

.edition-label {
	margin-left: 12px;
	color: #fff;
	align-self: center
}

.social-media-handles {
	display: flex;
	align-items: center
}

.social-media-handles>li:first-child {
	padding: 0
}

.social-media-icons a {
	display: inline-flex;
	width: 38px;
	height: 35px
}

@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:2/1),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:192dpi),only screen and (min-resolution:2dppx) {
[	class*=edition-image-] {
		background-image: url(/books/images/new-flag@1x.png)
	}
}

@media screen and (max-width:750px) {
	.edition-select-list {
		width: 220px
	}

	.edition-select-list:not(.one-container) .edition-list-container:first-child {
		border-right: none
	}

	.edition-list-container:first-child {
		border-bottom: 1px solid #ccc
	}

	.edition-select-list-item.global {
		width: 218px
	}

	.edition-select-list-item.left:last-child {
		border-bottom: none
	}

	.edition-list-container {
		display: block;
		width: auto;
	}
}

.edition-select-list-item.global {
	border-top: 1px solid #ccc
}

.edition-select-list-item.left:last-child {
	border-bottom: none
}

@media screen and (max-width:750px) {
	.edition-select-list-item.global {
		border-top: none;
	}
}

.other-finance-app-container {
	border-top: 1px solid #353535;
	max-width: 1230px;
	margin: auto;
	padding: 30px
}

.other-apps-heading {
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	color: grey;
	text-align: center
}

.other-apps-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center
}

.other-apps-list li {
	height: 32px;
	width: 120px;
	margin-right: 40px;
	margin-top: 25px;
	opacity: .6
}

.other-apps-list li:hover {
	opacity: 1
}

.other-apps-list li img {
	height: 100%
}

.other-apps-list li a:hover {
	opacity: 1
}

@media screen and (max-width:900px) {
	.other-apps-list li a {
		opacity: 1
	}

	.other-apps-list li a {
		color: #fff
	}
}

@media screen and (max-width:550px) {
	.other-apps-list {
		justify-content: flex-start
	}

	.other-apps-list li {
		width: 135px
	}

	.app-logo {
		margin: 10px
	}

	.other-apps-heading {
		text-align: left;
	}
}
.androidapp-icon{
    width: 112px;
    height: auto;
    margin-top: 5px;
}
.rating{text-align: center;}
.banners-container .rating img{width:26%}
.banners-container .rating img:nth-child(2){margin:0 5%}
.banners-container .rating:after{content:"";border-top:1px solid hsla(0,0%,100%,.2);display:block;margin:30px 0}
.banners-container .customer-stories{
    width: 100%;
    padding: 0;
}
.banners-container .customer-stories p,.banners-container .customer-stories p a{
    font-size: 15px;
    color: #b4b4b5;
}
.banners-container .customer-stories p{
    text-align: left;
}
.banners-container .customer-stories-signupbtn{
    display: block;
    padding: 10px 14px;
    background-color: #f0483e;
    color: #fff;
}
.banners-container{
    margin-bottom: 40px;
}
.mobile-apps a img.androidapp-icon{
    height: auto;
}
/*****Footer End******/

/** Customer Cases Page CTA **/
.crm-hub-ctasec {
    padding: 70px 0;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: left;
    background: #fff;
    width: 100%;
}
.btm-cta-inner {
    max-width: 1060px;
    margin: 0 auto;
}
.btm-cta-img-con {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    padding-right: 50px;
    box-sizing: border-box;
}
.btm-cta-img-con img {
    max-width: 457px;
    width: 100%;
    display: inline-block;
}
.zcp_lazy {
    transition: all .3s ease;
}
.btm-cta-txt-con {
    text-align: left;
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}
.btm-cta-txt-con .act-btn.cta-btn{
    opacity: 1;
    visibility: visible;
}
.btm-cta-inner h3 {
    font-size: 42px;
    font-family: var(--zf-primary-bold);
    line-height: 48px;
    padding-bottom: 10px;
    letter-spacing: -1px;
    margin-bottom: 0;
    font-weight: bold;
}
.btm-cta-inner .btm-cta-para {
    font-family: var(--zf-primary-light);
    font-size: 25px;
    line-height: 34px;
    padding-bottom: 18px;
    color: #444;
    margin: 0 auto;
}
.crm-hub-sinup, .btm-cta {
    padding: 13px 24px;
    background: #f0483e;
    display: inline-block;
    cursor: pointer;
    font: 15px var(--zf-primary-semibold);
    color: #fff;
    text-decoration: none;
    position: relative;
    z-index: 1;
    transition: all ease .3s;
    text-transform: uppercase;
    border: 0;
}
.crm-hub-sinup::before, .btm-cta::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #eb4c49;
    z-index: -1;
    transition: all ease .3s;
}
.crm-hub-plansbtn {
    background: #fff;
}
.btm-cta-inner .crm-hub-plansbtn {
    margin-left: 20px;
    color: #0067ff;
}
.crm-hub-plansbtn::before {
    background: transparent;
    border: 2px solid #fff;
    box-sizing: border-box;
}
.btm-cta-inner .crm-hub-plansbtn::before {
    border: 2px solid #0067ff;
}
.inner_wrap {
    display: block;
    font-family: var(--zf-primary-bold);
}
@media screen and (max-width: 1023px) {
    .btm-cta-img-con {
        display: none;
    }
    .btm-cta-txt-con {
        width: 100%;
        text-align: center;
    }
    .btm-cta-inner h3 {
        font-size: 38px;
        line-height: 42px;
        padding-bottom: 8px;
    }
    .btm-cta-inner .btm-cta-para {
        font-size: 20px;
        line-height: 26px;
        padding: 4px 0 18px;
    }
}
@media only screen and (max-width: 767px) {
    .btm-cta-inner h3 {
        font-size: 32px;
    }
    .crm-hub-sinup {
        font-size: 16px;
        padding: 12px 24px;
    }
    .crm-hub-ctasec .zcrm-pricingtoggle {
        display: none !important;
    }
}
@media screen and (max-width: 550px) {
    .btm-cta-inner .crm-hub-plansbtn {
        margin: 20px 0 0;
    }
}
/** Customer Cases Page CTA End**/

.wechat-info {bottom: 329px !important;}

/*--------Top Promo Banner--------*/
.zpromotion {
    background: #f0483e !important;
    position: relative;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 48px;
}
.zpromotion-wrap {
            display: flex;
            align-items: center; 
        }
.zpromotion-wrap img {
            max-width: 73px; 
            height: auto;
        }
.zpromotion-wrap p {
            margin: 0;
            margin-left: 20px; 
            display: inline-block; 
        }
.zpromotion p a { color: #ffffff !important;
/*border-bottom: 1px solid #ffffff;*/}
/*--------Top Promo Banner--------*/


/*help pages style*/
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .rating-section.clearfix {
      display: none !important;   
}
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap {
    padding: 40px;
    margin: 30px 0px;
    border: 1px solid #e3e3f0;
    box-shadow: 0 0 0 4px #f3f3f8;
    border-radius: 10px;
    max-width: 870px;
    width: 100%;
}
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .responsive-iframe {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 25px;
}
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .responsive-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .faq-wrapper h4 {
    list-style: none;
    padding: 13px 0;
    border-top: 1px solid #dfdfec;
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*align-items: center;*/
    transition: all .2s ease;
	cursor: pointer;
	position: relative;
 }
 
 .zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .faq-wrapper {
     padding-left: 20px;
 }
 
/*.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .zfwrap.active span.arrow {*/
/*    transform: scaleY(-1);*/
/*    transform-origin: center;*/
/*    top: 28px;*/
/*}*/
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .faq-wrapper .arrow {
    position: absolute;
    right: 0;
    top: 17px;
    transition: all 500ms ease;
    width: 30px;
    height: 30px;
	/*transform: rotate(45deg);*/
}
/*.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .faq-wrapper zfwrap.active span.arrow::before {*/
/*    border-top: 8px solid #1875d1;*/
/*}*/
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .faq-wrapper span.arrow::before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 5px;
    right: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid gray;
    border-right: none;
}
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .faq-wrapper span.arrow::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 18px;
    right: 2px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #fff;
}

.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap .faq-wrapper .zfwrap:last-of-type {
    border-bottom: 1px solid #dfdfec;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .main-content {
    padding: 0 20px;
}
}

@media (max-width: 767px) {
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .main-content {
    padding: 0;
}
.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap {
    padding: 40px 20px;
}
}
/*help pages style*/

/*bottom cta style for blogs starts*/

  .body-umain .crm-hub-ctasec {
      display: none;
  }

  .footer-sec-wrap {
      border-top: none
  }

  .footer-sec-wrap {
      background: #333;
  }

  .crm-hub-ctasec {
      padding: 70px 0;
      box-sizing: border-box;
      margin: 0 auto;
      text-align: left;
      background: #fff;
      width: 100%
  }

  .btm-cta-inner {
      max-width: 1060px;
      margin: 0 auto;
  }

  .btm-cta-img-con {
      width: 50%;
      display: inline-block;
      vertical-align: middle;
      text-align: left;
      padding-right: 50px;
      box-sizing: border-box;
  }

  .btm-cta-img-con img {
      max-width: 457px;
      width: 100%;
      display: inline-block;
  }

  .btm-cta-txt-con {
      text-align: left;
      width: 49%;
      display: inline-block;
      vertical-align: middle;
  }

  .btm-cta-inner h3 {
      font-size: 42px;
      font-family: var(--zf-primary-bold);
      line-height: 48px;
      padding-bottom: 10px;
      letter-spacing: -1px;
      margin-bottom: 0;
  }

  .inner_wrap {
      display: block;
      font-family: var(--zf-primary-bold);
  }

  .btm-cta-inner .btm-cta-para {
      font-family: var(--zf-primary-light);
      font-size: 25px;
      line-height: 34px;
      padding-bottom: 18px;
      color: #444;
      margin: 0 auto;
  }

  .crm-hub-sinup,
  .btm-cta {
      padding: 13px 24px;
      background: #f0483e;
      display: inline-block;
      cursor: pointer;
      font: 15px var(--zf-primary-semibold);
      color: #fff;
      text-decoration: none;
      position: relative;
      z-index: 1;
      transition: all ease 0.3s;
      text-transform: uppercase;
      border: none
  }

  .other-lang .crm-hub-sinup,
  .other-lang .btm-cta {
      padding: 12px 20px;
      font-size: 16px
  }

  .i18n-pt-br .btm-cta-txt-con {
      width: 51%;
  }

  .i18n-pt-br .btm-cta-img-con {
      width: 49%;
  }

  .crm-hub-plansbtn {
      background: #fff;
  }

  .btm-cta-inner .crm-hub-plansbtn {
      margin-left: 20px;
      color: #0067ff;
  }

  .crm-hub-sinup::before,
  .btm-cta::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgb(235, 76, 73);
      z-index: -1;
      transition: all ease 0.3s;
  }

  .btm-whitepaper::before {
      background: #f5a927;
  }

  .crm-hub-plansbtn::before {
      background: transparent;
      border: 2px solid #fff;
      box-sizing: border-box;
  }

  .btm-cta-inner .crm-hub-plansbtn::before {
      border: 2px solid #0067ff;
  }

  .crm-hub-sinup:hover::before,
  .btm-cta:hover::before,
  .btm-whitepaper:hover::before {
      transform: scaleX(1.03);
      -webkit-transform: scaleX(1.03);
  }
  
  a.cta-btn.act-btn {
      margin-right: 0px !important;
  }

/*bottom cta style for blogs ends*/